<?php 
include("inc/vt.php"); // veritabanı bağlantımızı sayfamıza ekliyoruz.
if ($_POST) { // Post olup olmadığını kontrol ediyoruz.
	
	$alan = $_POST['alan']; // Post edilen değerleri değişkenlere aktarıyoruz
	$deger = $_POST['deger'];
	$tablo = $_POST['tablo'];
	
	//+ (artı) değerini post edemediğimizden {0} ile gönderip burada tekrar + ya çeviriyoruz
	$deger = str_replace('{0}','+',$deger); 
	
	$id = $_POST['id'];


	if($tablo=="lang"){
		$edit   =   $dbh->prepare("UPDATE lang SET description=? WHERE id=?");
		$edit-> execute(array($deger,$id));
		echo true;
	}

	if($tablo=="project_categories"){
		$baglanti->query("UPDATE project_categories SET $alan = '$deger' WHERE id =$id");
		echo true;
	}

}

?>
